// creator  : weidu.exe (version 23100)
// argument : LANTAN.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~LANTAN~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #19256 /* ~Well, thanks for the information.~ */
  IF ~~ THEN REPLY #19257 /* ~You!  You're one of those wizard-folk looking for Valygar, aren't you?!~ */ GOTO 1
  IF ~~ THEN REPLY #19258 /* ~No, I'm nothing of the sort!~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #19259 /* ~Valygar who?~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #19260 /* ~I'm looking for Valygar, yes, but I'm not interested in a fight.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
